Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000708Core InformTablespublic2011-07-20 05:302014-05-07 07:33
Reporterkoo5 
Assigned Tograham 
PrioritynormalSeveritymildReproducibilityalways
StatusclosedResolutionfixed 
Platformx86OSLinuxOS VersionAny
Product Version6G60 
Target VersionFixed in Version6L02 
Summary0000708: more indexed text woes
Description'if there is (column) of (value) in table' produces 2
[** Programming error: tried to read outside memory using --> **]
for every blank value it has to go thru.
It works, thou.
Minimal Source Text To Reproduce
"Melon" by kook.

The forum is a room.

table of users
nick (indexed text)	id (indexed text)
--	--
--	--
"one"	"1"

When play begins:
	let user be some indexed text;
	let user be "1";
	if there is an id of user in table of users:
		say "ya";
TagsNo tags attached.
Effect(serious/mild) Game compiles but misbehaves
Attached Files

- Relationships
has duplicate 0000407closedgraham Bug occurs when choosing corresponding rows in tables that haven't been sorted. 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2011-07-20 05:30 koo5 New Issue
2011-07-26 00:05 jmcgrew Priority low => normal
2011-07-26 00:05 jmcgrew Status new => acknowledged
2011-07-26 08:57 EmacsUser Status acknowledged => confirmed
2011-10-16 03:44 graham Severity cosmetic => mild
2014-01-25 14:25 graham Status confirmed => resolved
2014-01-25 14:25 graham Resolution open => fixed
2014-01-25 14:25 graham Assigned To => graham
2014-01-25 16:53 EmacsUser Relationship added has duplicate 0000407
2014-05-07 07:32 jmcgrew Fixed in Version => 6L02
2014-05-07 07:33 jmcgrew Status resolved => closed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker